<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (4/18/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Thu, 19 Apr 2012 01:04:22 GMT</pubDate>
		<lastBuildDate>Thu, 19 Apr 2012 01:05:17 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-04-18</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>4/18/2012; 9:05:17 PM</microblog:localTime>
		<item>
			<description>EV Grieve: Just another photo of a couple pushing a made bed down Second Avenue.</description>
			<link>http://ua.blork.ly/</link>
			<pubDate>Thu, 19 Apr 2012 01:04:19 GMT</pubDate>
			<guid>http://ua.blork.ly/?id=8164</guid>
			<microblog:linkFull>http://evgrieve.com/2012/04/just-another-photo-of-couple-pushing.html</microblog:linkFull>
			<microblog:readCount>43</microblog:readCount>
			</item>
		<item>
			<description>I keep all my links in a database. Here&apos;s a ranking of the sites I point to. NYT and Guardian lead.</description>
			<link>http://u9.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 23:58:46 GMT</pubDate>
			<guid>http://u9.blork.ly/?id=8163</guid>
			<microblog:linkFull>http://davearchive024.mediahackers.org/</microblog:linkFull>
			<microblog:readCount>302</microblog:readCount>
			</item>
		<item>
			<description>Worknotes: Includes in outlines. This was a fun feature to add. :-)</description>
			<link>http://u6.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 22:59:17 GMT</pubDate>
			<guid>http://u6.blork.ly/?id=8162</guid>
			<microblog:linkFull>http://worknotes.scripting.com/april2012/41812ByDw/includesInOutlines</microblog:linkFull>
			<microblog:readCount>323</microblog:readCount>
			</item>
		<item>
			<description>You can print to any FedEx Office location in the US through Google Cloud Print.</description>
			<link>http://u5.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 22:45:37 GMT</pubDate>
			<guid>http://u5.blork.ly/?id=8161</guid>
			<microblog:linkFull>http://chrome.blogspot.co.uk/2012/04/delivering-cloud-printing-to-more.html</microblog:linkFull>
			<microblog:readCount>509</microblog:readCount>
			</item>
		<item>
			<description>GeekWire: Twitter&apos;s patent pledge not what it seems.</description>
			<link>http://u4.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 22:35:29 GMT</pubDate>
			<guid>http://u4.blork.ly/?id=8160</guid>
			<microblog:linkFull>http://www.geekwire.com/2012/reality-check-twitters-patent-pledge-not-what-it-seems/</microblog:linkFull>
			<microblog:readCount>475</microblog:readCount>
			</item>
		<item>
			<description>Knicks are playing the Nets tonight, in NJ. One of their last games before moving to Brooklyn next year.</description>
			<link>http://u3.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 22:18:20 GMT</pubDate>
			<guid>http://u3.blork.ly/?id=8159</guid>
			<microblog:linkFull>http://www.readability.com/articles/6mh3dvuo?legacy_bookmarklet=1</microblog:linkFull>
			<microblog:readCount>308</microblog:readCount>
			</item>
		<item>
			<description>Tribeca Film Fest expands online.</description>
			<link>http://u0.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 21:17:50 GMT</pubDate>
			<guid>http://u0.blork.ly/?id=8158</guid>
			<microblog:linkFull>http://www.newyorkology.com/archives/2012/04/tribeca_fest_20.php</microblog:linkFull>
			<microblog:readCount>309</microblog:readCount>
			</item>
		<item>
			<description>Dick Clark, &apos;Bandstand&apos; Host, Dead at 82.</description>
			<link>http://tz.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 21:03:57 GMT</pubDate>
			<guid>http://tz.blork.ly/?id=8157</guid>
			<microblog:linkFull>http://www.npr.org/2012/04/18/106086926/dick-clark-bandstand-host-dead-at-82?f=1106&amp;ft=1</microblog:linkFull>
			<microblog:readCount>450</microblog:readCount>
			</item>
		<item>
			<description>Bloomberg&apos;s Anti-Smoking Agenda Reaches Homes.</description>
			<link>http://ty.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 19:15:29 GMT</pubDate>
			<guid>http://ty.blork.ly/?id=8156</guid>
			<microblog:linkFull>http://ny.curbed.com/archives/2012/04/18/bloombergs_antismoking_agenda_reaches_homes.php</microblog:linkFull>
			<microblog:readCount>412</microblog:readCount>
			</item>
		<item>
			<description>Say Hello to Stratolaunch, the World&apos;s Largest Plane.</description>
			<link>http://tx.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 19:11:12 GMT</pubDate>
			<guid>http://tx.blork.ly/?id=8155</guid>
			<microblog:linkFull>http://www.popularmechanics.com/technology/aviation/news/say-hello-to-stratolaunch-the-worlds-largest-plane-6705761?click=pp</microblog:linkFull>
			<microblog:readCount>873</microblog:readCount>
			</item>
		<item>
			<description>First-to-file means the end of any semblance of open development.</description>
			<link>http://tu.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 18:07:41 GMT</pubDate>
			<guid>http://tu.blork.ly/?id=8154</guid>
			<microblog:linkFull>http://www.freakonomics.com/2011/09/20/will-first-to-file-hurt-small-inventors/</microblog:linkFull>
			<microblog:readCount>1214</microblog:readCount>
			</item>
		<item>
			<description>Don&apos;t the Repubs say they&apos;re going to get government off business&apos;s back? Heh. Replace them with lawyers.</description>
			<link>http://tu.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 18:06:40 GMT</pubDate>
			<guid>http://tu.blork.ly/?id=8153</guid>
			<microblog:linkFull>http://www.freakonomics.com/2011/09/20/will-first-to-file-hurt-small-inventors/</microblog:linkFull>
			<microblog:readCount>1214</microblog:readCount>
			</item>
		<item>
			<description>You could call it the Full Employment For Lawyers Act of 2011.</description>
			<link>http://tu.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 18:05:51 GMT</pubDate>
			<guid>http://tu.blork.ly/?id=8152</guid>
			<microblog:linkFull>http://www.freakonomics.com/2011/09/20/will-first-to-file-hurt-small-inventors/</microblog:linkFull>
			<microblog:readCount>1214</microblog:readCount>
			</item>
		<item>
			<description>The patent system in the US is about to change from first-to-invent to first-to-file.</description>
			<link>http://tu.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 18:04:37 GMT</pubDate>
			<guid>http://tu.blork.ly/?id=8151</guid>
			<microblog:linkFull>http://www.freakonomics.com/2011/09/20/will-first-to-file-hurt-small-inventors/</microblog:linkFull>
			<microblog:readCount>1214</microblog:readCount>
			</item>
		<item>
			<description>How expanding Twitter&apos;s pledge could end the patent wars.</description>
			<link>http://tt.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 18:01:04 GMT</pubDate>
			<guid>http://tt.blork.ly/?id=8150</guid>
			<microblog:linkFull>http://news.cnet.com/8301-1023_3-57415835-93/how-expanding-twitters-pledge-could-end-the-patent-wars/</microblog:linkFull>
			<microblog:readCount>393</microblog:readCount>
			</item>
		<item>
			<description>Amazon&apos;s Secretive Cloud Carries 1 Percent of the Internet.</description>
			<link>http://ts.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 17:59:01 GMT</pubDate>
			<guid>http://ts.blork.ly/?id=8149</guid>
			<microblog:linkFull>http://www.wired.com/wiredenterprise/2012/04/amazon-cloud/</microblog:linkFull>
			<microblog:readCount>543</microblog:readCount>
			</item>
		<item>
			<description>10 things not to say to someone when they&apos;re ill.</description>
			<link>http://tr.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 17:51:15 GMT</pubDate>
			<guid>http://tr.blork.ly/?id=8148</guid>
			<microblog:linkFull>http://www.guardian.co.uk/lifeandstyle/2012/apr/18/10-things-not-say-when-ill</microblog:linkFull>
			<microblog:readCount>472</microblog:readCount>
			</item>
		<item>
			<description>IPhone Boom Mic Adds Sound-Sensitive Proboscis To Your iDevice.</description>
			<link>http://tq.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 17:37:47 GMT</pubDate>
			<guid>http://tq.blork.ly/?id=8147</guid>
			<microblog:linkFull>http://www.cultofmac.com/161443/iphone-boom-mic-adds-sound-sensitive-proboscis-to-your-idevice/</microblog:linkFull>
			<microblog:readCount>501</microblog:readCount>
			</item>
		<item>
			<description>Just got a pair of Beats headphones, the big ones. Lovely.</description>
			<link>http://tm.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 14:30:37 GMT</pubDate>
			<guid>http://tm.blork.ly/?id=8146</guid>
			<microblog:linkFull>http://www.amazon.com/gp/product/B001DD55OE/ref=ox_ya_os_product</microblog:linkFull>
			<microblog:readCount>601</microblog:readCount>
			</item>
		<item>
			<description>ACLU: Say No to For-Profit Prisons.</description>
			<link>http://tl.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 14:09:48 GMT</pubDate>
			<guid>http://tl.blork.ly/?id=8145</guid>
			<microblog:linkFull>http://www.aclu.org/blog/prisoners-rights-womens-rights-immigrants-rights/say-no-profit-prisons</microblog:linkFull>
			<microblog:readCount>409</microblog:readCount>
			</item>
		<item>
			<description>If you want to follow my development work, there&apos;s a feed for that.</description>
			<link>http://tj.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 13:08:33 GMT</pubDate>
			<guid>http://tj.blork.ly/?id=8144</guid>
			<microblog:linkFull>http://static.reallysimple.org/worldoutline/dave/rss.xml</microblog:linkFull>
			<microblog:readCount>475</microblog:readCount>
			</item>
		<item>
			<description>Tim Berners-Lee: demand your data from Google and Facebook. (Or never put the data in there in the first place.)</description>
			<link>http://ti.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 12:56:56 GMT</pubDate>
			<guid>http://ti.blork.ly/?id=8143</guid>
			<microblog:linkFull>http://www.guardian.co.uk/technology/2012/apr/18/tim-berners-lee-google-facebook</microblog:linkFull>
			<microblog:readCount>843</microblog:readCount>
			</item>
		<item>
			<description>Scripting News: Rebooting the Internet dev process.</description>
			<link>http://th.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 12:45:01 GMT</pubDate>
			<guid>http://th.blork.ly/?id=8142</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/18/rebootingTheInternetDevPro.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/18/rebootingTheInternetDevPro.opml</microblog:linkSource>
			<microblog:readCount>673</microblog:readCount>
			</item>
		<item>
			<description>Brooke Baldwin is CNN&apos;s &quot;View-From-Somewhere&quot; Anchor.</description>
			<link>http://ss.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 12:16:41 GMT</pubDate>
			<guid>http://ss.blork.ly/?id=8141</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/04/17/cnnsViewfromsomewhereAncho.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/04/17/cnnsViewfromsomewhereAncho.opml</microblog:linkSource>
			<microblog:readCount>859</microblog:readCount>
			</item>
		<item>
			<description>Brent Schlender: Lost Conversations From Steve Jobs&apos; Best Years.</description>
			<link>http://tf.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 12:13:54 GMT</pubDate>
			<guid>http://tf.blork.ly/?id=8140</guid>
			<microblog:linkFull>http://www.fastcompany.com/magazine/165/steve-jobs-legacy-tapes</microblog:linkFull>
			<microblog:readCount>911</microblog:readCount>
			</item>
		<item>
			<description>Forbes takes a contrarian view of Twitter&apos;s new patent policy.</description>
			<link>http://td.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 11:37:12 GMT</pubDate>
			<guid>http://td.blork.ly/?id=8139</guid>
			<microblog:linkFull>http://www.forbes.com/sites/michaelkanellos/2012/04/17/twitters-patently-absurd-patent-policy/</microblog:linkFull>
			<microblog:readCount>1063</microblog:readCount>
			</item>
		<item>
			<description>Rejected By VCs, Pebble Watch Raises $3.8M on Kickstarter.</description>
			<link>http://te.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 11:11:06 GMT</pubDate>
			<guid>http://te.blork.ly/?id=8138</guid>
			<microblog:linkFull>http://go.bloomberg.com/tech-deals/2012-04-17-rejected-by-vcs-pebble-watch-raises-3-8m-on-kickstarter/</microblog:linkFull>
			<microblog:readCount>696</microblog:readCount>
			</item>
		<item>
			<description>Eschaton: Wanker of the decade.</description>
			<link>http://ta.blork.ly/</link>
			<pubDate>Wed, 18 Apr 2012 10:21:12 GMT</pubDate>
			<guid>http://ta.blork.ly/?id=8137</guid>
			<microblog:linkFull>http://www.eschatonblog.com/2012/04/one-true-wanker-of-decade.html</microblog:linkFull>
			<microblog:readCount>1170</microblog:readCount>
			</item>
		</channel>
	</rss>
